<div class="card z-depth-3">
    <div class="card-header">
        <div class="row">
            <div class="col s12 m6"><span>Title</span></div>
            <div class="col s12 m3 offset-m3">
                <a class="btn-floating btn-small waves-effect waves-light red"><i class="material-icons">add</i></a>
                <a class="btn-floating btn-small waves-effect waves-light red"><i class="material-icons">publish</i></a>
            </div>
        </div>
    </div>
    <div class="filter-settings">
        <div class="row">
            <div class="input-field col s12 m3">
                <select>
                    <option value="1">Option 1</option>
                    <option value="2">Option 2</option>
                    <option value="3">Option 3</option>
                </select>
                <label>Filter Select</label>
            </div>
            <div class="col s12 m6">
                <a class="waves-effect waves-light btn-small"><i class="material-icons left">add</i>Create custom
                    filter</a>
            </div>
            <div class="col s12 m3">
                <a class="btn-floating btn-small waves-effect waves-light red"><i class="fas fa-file-pdf"></i></a>
                <a class="btn-floating btn-small waves-effect waves-light red"><i class="fas fa-file-csv"></i></a>
                <a class="btn-floating btn-small waves-effect waves-light red"><i class="fas fa-file-excel"></i></a>
            </div>
        </div>
    </div>
    <table class="striped">
        <thead>
            <tr>
                <th>
                    <div class="name">Name</div>
                    <div class="input-field">
                        <select>
                            <option value="1">Contain</option>
                            <option value="2">Exact</option>
                            <option value="3">Option 3</option>
                        </select>
                    </div>
                    <div class="input-field">
                        <input id="last_name" type="text">
                    </div>
                </th>
                <th>Item Name</th>
                <th>Item Price</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>Alvin</td>
                <td>Eclair</td>
                <td>$0.87</td>
            </tr>
            <tr>
                <td>Alan</td>
                <td>Jellybean</td>
                <td>$3.76</td>
            </tr>
            <tr>
                <td>Jonathan</td>
                <td>Lollipop</td>
                <td>$7.00</td>
            </tr>
        </tbody>
    </table>
</div>